最新消息:

标签:yum-plugin-security

yum使用yum-plugin-security插件安全性升级
Linux运维

yum使用yum-plugin-security插件安全性升级

大步 3年前 (2014-02-28) 1868浏览 1评论

  前面翻译的yum的使用技巧文章,教会我们用versionlock锁定某个软件版本,不让其被yum update升级。但是,服务器的安全升级却是必须的,所以,下面介绍一个yum插件:yum-plugin-security 来进行安全性升级...

SiteMap